package ru.yandex.qe.dispenser.ws.abc;

import java.util.Collection;

public interface BasePageServiceRelationRequestBuilder<T, B extends PageRequestBuilder<T, B>> {
    B serviceId(final int serviceId);

    B serviceId(final Collection<Integer> ids);
}
